#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette-password-bcrypt_2.13;7.0.6-SNAPSHOT
#Tue Jul 26 17:57:27 CEST 2022
resolver=sbt-chain
artifact\:ivy\#ivy.original\#xml\#958124754.exists=true
artifact\:ivy\#ivy\#xml\#-1370221656.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-password-bcrypt_2.13/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:play-silhouette-password-bcrypt_2.13\#src\#jar\#-327941955.is-local=true
artifact\:ivy\#ivy\#xml\#-1370221656.is-local=true
artifact\:ivy\#ivy\#xml\#-1370221656.exists=true
artifact\:play-silhouette-password-bcrypt_2.13\#src\#jar\#-327941955.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-password-bcrypt_2.13/7.0.6-SNAPSHOT/srcs/play-silhouette-password-bcrypt_2.13-sources.jar
artifact\:ivy\#ivy.original\#xml\#958124754.is-local=true
artifact\:play-silhouette-password-bcrypt_2.13\#jar\#jar\#2119946614.exists=true
artifact\:play-silhouette-password-bcrypt_2.13\#jar\#jar\#2119946614.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-password-bcrypt_2.13/7.0.6-SNAPSHOT/jars/play-silhouette-password-bcrypt_2.13.jar
artifact\:play-silhouette-password-bcrypt_2.13\#src\#jar\#-327941955.exists=true
artifact\:play-silhouette-password-bcrypt_2.13\#jar\#jar\#2119946614.is-local=true
artifact\:ivy\#ivy.original\#xml\#958124754.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-password-bcrypt_2.13/7.0.6-SNAPSHOT/ivys/ivy.xml
